@charset "utf-8";
/* > OSA COMPONENTS FROM SCRATCH CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES {}: START
	***************************************************************************************************************/
	
	/* TOC: 
	-	OSA COMPONENTS FROM SCRATCH CSS
	-		- NOTES
	-		- COMPONENTS FROM SCRATCH
				- OSA-INLINE-LABEL-VALUE-PIPED-LIST
				- OSA CATEGORY LABELS
				- OSA CATEGORY STRIPS
	
	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> COMPONENTS FROM SCRATCH {}: START
	***************************************************************************************************************/
		/******************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> OSA-INLINE-LABEL-VALUE-PIPED-LIST {}: START
		*******************************************************************************************************/
		.osa-inline-label-value-piped-list {
			color:#333333;
			font-size:13px;

		}

			.osa-inline-label-value-piped-list > .osa-inline-label-value-piped-list-label {

			}
			.osa-inline-label-value-piped-list > .osa-inline-label-value-piped-list-value {
				opacity:.75;
			}
			.osa-inline-label-value-piped-list > .osa-inline-label-value-piped-list-pipe {
				opacity:.33;
			}


		/* # Modifiers */
		.osa-inverted-inline-label-value-piped-list.osa-inline-label-value-piped-list {
			color:#ffffff;
			text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.75);
		}

		/* OSA-INLINE-LABEL-VALUE-PIPED-LIST: END
		*******************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> OSA CATEGORY LABELS {}: START
		*******************************************************************************************************/

		/* # Category Label */
		.osa-category-label {
			color:#ffffff;
			padding:3px;

			padding-left:8px;
			padding-right:8px;

			font-size:14px;
			font-weight:bold;

			text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
			display:inline-block;
		}

		/* ## Category Label Modifiers */
		.osa-category-1-label {
			background-color:#c00f00;
		}

		.osa-category-2-label {
			background-color:#c06d00;
		}

		.osa-category-3-label {
			background-color:#00c000;
		}

		/* OSA CATEGORY LABELS: END
		*******************************************************************************************************/
		/*
		********
		********
		********
		*/
		/* >>> OSA CATEGORY STRIPS {}: START
		*******************************************************************************************************/

		/* # Vertical Category Strip */
		.osa-vertical-category-left-border-strip {
			border-left-style:solid;
			border-left-width:3px;

			margin-left:-15px !important;

			border-left-color:transparent;
		}

			.osa-vertical-category-left-border-strip > a {
				border-left-style:solid;
				border-left-width:0px;
				border-left-color:#ffffff;
			}

		/* ## Vertical Category Strip Modifiers */
		.osa-vertical-category-home-left-border-strip {
			border-left-color:#005782;
		}
		.osa-vertical-category-1-left-border-strip {
			border-left-color:#de1100;
		}
		.osa-vertical-category-2-left-border-strip {
			border-left-color:#de7e00;
		}
		.osa-vertical-category-3-left-border-strip {
			border-left-color:#00de00;
		}

		/* OSA CATEGORY STRIPS: END
		*******************************************************************************************************/
			
	/* COMPONENTS FROM SCRATCH: END
	***************************************************************************************************************/
	
/* OSA COMPONENTS FROM SCRATCH CSS: END
***********************************************************************************************************************/


